dblink_get_connections
Prev | Up | F.10. dblink | Home | Next

## dblink_get_connections

dblink_get_connections — returns the names of all open named dblink connections

## Synopsis

    dblink_get_connections() returns text[]

## Description

`dblink_get_connections` returns an array of the names of all open named `dblink` connections.

## Return Value

Returns a text array of connection names, or NULL if none.

## Examples

    SELECT dblink_get_connections();

Prev | Up | Next
dblink_close | Home | dblink_error_message